<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="metalstyle.css">

    <title>Document</title>
</head>

<body>

        <nav class="navbar sticky-top navbar-light" style="background-color:rgb(236, 233, 233)">
         
            <a class="navbar-brand"  href="#"><img src="logo.png"lass="d-inline-block align-top" width="50" height="50" id="logo">  Home</a>
            
                <button class="navbar-toggler toggler" type="button" data-toggle="collapse" 
                data-target="#navbarSupportedContent1" aria-controls="navbarSupportedContent1"
                    aria-expanded="false" aria-label="Toggle navigation">
                <span class="menu"><i class="fa fa-bars fa-1x"></i></span></button>
            
                <div class="collapse navbar-collapse" id="navbarSupportedContent1">

                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="estmetalcab.html">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="aboutus.html">About us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="gallery.html">Gallery</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="customers.html">Customers</a>
                            </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contact.html">Contact</a>
                            </li>
                    </ul>
            
           
              
                </div>
            </nav>
              

<div class="container-fluid my-container">
     <div class="row my-row">
        <div class="col my-col1">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                          <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img class="d-block w-100 h-50" src="slider1.jpg" alt="First slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100 h-50" src="slider2.jpg" alt="Second slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100 h-50" src="slider3.jpg" alt="Third slide">
                          </div>
                          <div class="carousel-item">
                            <img class="d-block w-100 h-30" src="slider4.jpg" alt="Fourth slide">
                         </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="sr-only">Next</span>
                        </a>
                      </div>


        </div>
       

     </div>
     <div class="row my-row">
      
                <div class="col-xs-6 col-sm-3 col-sm-pull-9 sidebar-offcanvas" id="sidebar">
                        <div class="list-group">
                          <a href="#" class="list-group-item active">Produse</a>
                          <a href="#" class="list-group-item">Plasa gard zincata</a>
                          <a href="#" class="list-group-item">Plasa sudata zincata</a>
                          <a href="#" class="list-group-item">Sarma zincata</a>
                          <a href="#" class="list-group-item">Cuie</a>
                          <a href="#" class="list-group-item">Stalpi plastificati</a>
                          <a href="#" class="list-group-item">Stalpi zincati</a>
                          <a href="#" class="list-group-item">Tevi otel</a>
                        
                        </div>
                    </div>
             
      
      

     </div>
     <div class="row my-row2">
         <div class="col my-col-gallery">
             <h2 style="color: rgb(45, 45, 182)">GALERIE FOTO DESPRE ACTIVITATEA NOASTRA CURENTA
                </h2>
                <img src="gallery.html">
                <img src="galerie2.jpg">
                <img src="galerie3.jpg">
                <img src="galerie4.jpg">
                <img src="galerie5.jpg">

         </div>



     </div>
     
     <footer class="page-footer font-small indigo" style="color:rgb(43, 43, 49)">

            <div class="footer-copyright text-center py-3">
              <a href="estmetalcab.html">Home</a>
              <a href="aboutus.html">About us</a>
              <a href="gallery.html">Gallery</a>
              <a href="customers.html">Customers</a>
              <a href="contact.html">Contact</a>
              <hr>
              <p style="font-size:10px; color:grey">© Est Metalcab 2012 | 
                    Plasa gard - Panouri gard bordurate - Stalpi zincati
                    </p>

            </div>
          
          </footer>


</div>



 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script>
    $(document).ready(function () {
  $('[data-toggle="offcanvas"]').click(function () {
    $('.row-offcanvas').toggleClass('active')
  });
});
  </script>  
</body>
</html>